FETCH-EBOOK-METADATA(1)

NAME
fetch-ebook-metadata - fetch-ebook-metadata

fetch-ebook-metadata [options]

Nouda kirjan metatiedot verkkolähteistä. Sinun on määritettävä vähintään yksi otsikko, kirjoittajat tai ISBN.

Whenever you pass arguments to fetch-ebook-metadata that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[VALINNAT]

--allowed-plugin, -p
    Aseta metatietojen lataukseen käytettävän lisäosan nimi. Oletuksena käytetään kaikkia lisäosia. Voidaan määrittää useampi lisäosa. Lisäosien nimet: Google, Google Images, Amazon.com, Edelweiss, Open Library, Big Book Search

--authors, -a
    Kirjan tekijä(t)

--cover, -c
    Aseta tiedostonimi. Löydettäessä, kansi tallennetaan tällä nimellä. Kantta ei tallenneta ilman tätä valintaa.

--help, -h
    näytä tämä ohjeviesti ja poistu

--identifier, -I
    Tunnisteet, kuten ASIN/Goodreads-tunnus jne. Voidaan määrittää useita kertoja useita tunnisteita varten. Esimerkiksi: --identifier asin:B0082BAJA0

--isbn, -i
    Kirjan ISBN

--opf, -o
    Näytä metatiedot OPF-muodossa ihmisluettavan muodon sijaan.

--timeout, -d
    Aikaraja sekunneissa. Oletus on 30

--title, -t
    Kirjan nimi

--verbose, -v
    Tulosta loki konsoliin (stderr)

--version
    näytä ohjelman versionumero ja poistu

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal